# Version SVN: $Id: routing.yml 92 2013-09-02 09:54:24Z sven.poeche $
template_images:
  url:    /images/*
  param:  { module: template, action: images }

template_css:
  url:    /css/*
  param:  { module: template, action: css }

template_fonts:
  url:    /fonts/*
  param:  { module: template, action: fonts }

template_js:
  url:    /js/*
  param:  { module: template, action: js }

template_swfupload:
  url:    /swfuploader/*
  param:  { module: template, action: swfuploader }

